
Redmine - Patch #6525

Traditional Chinese language file (to r4225)

2010-09-29 04:19 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-09-29

Priority: Normal Due date: 2010-10-07

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.3   

Description

Added translations:

setting_default_notification_option, label_user_mail_option_only_my_events, label_user_mail_option_only_assigned,

label_user_mail_option_only_owner

Associated revisions

Revision 4237 - 2010-10-07 17:19 - Azamat Hackimov

Translation updates

de (#6598)

ja (#6508, #6570)

he (#6569)

ru

pt (#6509)

pt-BR (#6494, #6596)

sv (#6536)

zh-TW (#6525)

History

#1 - 2010-10-07 17:15 - Azamat Hackimov

- Due date set to 2010-10-07

- Status changed from New to Resolved

- Target version set to 1.0.3

Commited in r4237.

#2 - 2010-11-01 01:22 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.3

Files

zh-TW.yml 40.8 KB 2010-09-29 ChunChang (Nagaharu) Lo
